<!doctype html>
<html>
<head>
    <title>World news</title>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="style.css">
    <link href='https://fonts.googleapis.com/css?family=Oxygen' rel='stylesheet' type='text/css'>
    
    
</head>
    <body>
        <div class="contant1">
             <div class="logo">
                 <a href="#"><img src="iconslogos.jpg"></a>
            </div><!--logo-->
        <div class="banar">
            <h1>And a little tagline,too.</h1>
            </div><!--banar-->
            <div class="nav">
            <ul>
                <li><a href="#">Home</a></li>    
                <li><a href="#">About</a></li>    
                <li><a href="#">Portfolio</a></li>    
                <li><a href="#">Contact</a></li>    
            </ul>
            
            </div><!--nav-->
             <div class="con2">
            <h2>Lorem Ipsam,dolar sit</h2>
<h3>Matthew Perry says he can't remember 3 years of shooting 'Friends' beacause of alkohol and drug absus</h3><hr>
<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.</p>
<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.</p>
<h2>Latest Update</h2>
<h3>Vestibulum Id nulla eu sapian</h3>
<h5>January,2016</h5>
            </div><!--con2-->
            
            <div class="footer">
            Copyright&copy;Salafee 2016<br>
                Allright Reserved
            </div><!--footer-->
            
        
        </div><!--contant1-->
    </body>
</html>